/*  has been installed */
" has been installed" = " has been installed";

/*  is a paid upgrade - are you sure you want to proceed? */
" is a paid upgrade - are you sure you want to proceed?" = " is a paid upgrade - are you sure you want to proceed?";

/*  is running. */
" is running." = " is running.";

/* %lu new update is available */
"%lu new update is available" = "%lu new update is available";

/* %lu new updates are available */
"%lu new updates are available" = "%lu new updates are available";

/* Account Details */
"Account Details" = "Account Details";

/* Add to Watch List */
"Add to Watch List" = "Add to Watch List";

/* Bummer */
"Bummer" = "Bummer";

/* Cancel */
"Cancel" = "Cancel";

/* Cancel Updates */
"Cancel Updates" = "Cancel Updates";

/* Card number invalid */
"Card number invalid" = "Card number invalid";

/* Check for Updates */
"Check for Updates" = "Check for Updates";

/* Check out this app from MacUpdate Desktop:  */
"Check out this app from MacUpdate Desktop: " = "Check out this app from MacUpdate Desktop: ";

/* Checking for new updates... */
"Checking for new updates..." = "Checking for new updates...";

/* Checking for updates */
"Checking for updates" = "Checking for updates";

/* Connecting to MacUpdate... */
"Connecting to MacUpdate..." = "Connecting to MacUpdate...";

/* Could not authenticate to remove old version of the app */
"Could not authenticate to remove old version of the app" = "Could not authenticate to remove old version of the app";

/* Could not locate the Adobe Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Adobe Updater - please send us feedback to let us know. Thanks." = "Could not locate the Adobe Updater - please send us feedback to let us know. Thanks.";

/* Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks." = "Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks.";

/* Delete with AppDelete */
"Delete with AppDelete" = "Delete with AppDelete";

/* Delete with AppCleaner */
"Delete with AppCleaner" = "Delete with AppCleaner";

/* done scanning */
"done scanning" = "done scanning";

/* Download - 404 Not Found */
"Download - 404 Not Found" = "Download - 404 Not Found";

/* Error extracting bz2 file */
"Error extracting bz2 file" = "Error extracting bz2 file";

/* Error extracting tbz file */
"Error extracting tbz file" = "Error extracting tbz file";

/* Error extracting tgz file */
"Error extracting tgz file" = "Error extracting tgz file";

/* Error extracting zip file */
"Error extracting zip file" = "Error extracting zip file";

/* Ignore */
"Ignore" = "Ignore";

/* Don't ignore */
"Don't ignore" = "Don't ignore";

/* Ignore forever*/
"Ignore forever" = "Ignore forever";

/* Skip this update */
"Skip this update" = "Skip this update";


/* Install */
"Install" = "Install";

/* Install  •   */
"Install  •  " = "Install  •  ";

/* Install Complete */
"Install Complete" = "Install Complete";

/* Installed • %lu */
"Installed • %lu" = "Installed • %lu";

/* Installer did not authenticate */
"Installer did not authenticate" = "Installer did not authenticate";

/* Installer did not complete */
"Installer did not complete" = "Installer did not complete";

/* Installing... */
"Installing..." = "Installing...";

/* Launch */
"Launch" = "Launch";

/* Launch Desktop */
"Launch Desktop" = "Launch Desktop";

/* Missing Card Info */
"Missing Card Info" = "Missing Card Info";

/* More Info • MacUpdate.com */
"More Info • MacUpdate.com" = "More Info • MacUpdate.com";

/* new update is available */
"new update is available" = "new update is available";

/* new updates are available */
"new updates are available" = "new updates are available";

/* No applications were found! */
"No applications were found!" = "No applications were found!";

/* No direct download found */
"No direct download found" = "No direct download found";

/* No updates available */
"No updates available" = "No updates available";

/* Oh no! */
"Oh no!" = "Oh no!";

/* OK */
"OK" = "OK";

/* Open */
"Open" = "Open";

/* Open App Store */
"Open App Store" = "Open App Store";

/* Open in MUDVersion */
"Open in MUDVersion" = "Open in MUDVersion";

/* Payment Error */
"Payment Error" = "Payment Error";

/* Please enter email and password */
"Please enter email and password" = "Please enter email and password";

/* Please enter required account info */
"Please enter required account info" = "Please enter required account info";

/* Please make sure that you have Spotlight enabled and permissions to access your Applications folder. */
"Please make sure that you have Spotlight enabled and permissions to access your Applications folder." = "Please make sure that you have Spotlight enabled and permissions to access your Applications folder.";

/* Please quit the application before continuing installation. */
"Please quit the application before continuing installation." = "Please quit the application before continuing installation.";

/* Please try Check for Updates again. */
"Please try Check for Updates again." = "Please try Check for Updates again.";

/* Preferences */
"Preferences" = "Preferences";

/* Problem installing from DMG */
"Problem installing from DMG" = "Problem installing from DMG";

/* Problem installing from PKG */
"Problem installing from PKG" = "Problem installing from PKG";

/* Problem resuming download */
"Problem resuming download" = "Problem resuming download";

/* Problem saving download */
"Problem saving download" = "Problem saving download";

/* Problem saving download file */
"Problem saving download file" = "Problem saving download file";

/* Processing updates... */
"Processing updates..." = "Processing updates...";

/* Processing... */
"Processing..." = "Processing...";

/* Purchases */
"Purchases" = "Purchases";

/* Quit App and Proceed */
"Quit App and Proceed" = "Quit App and Proceed";

/* Quit MacUpdate Desktop */
"Quit MacUpdate Desktop" = "Quit MacUpdate Desktop";

/* Remove */
"Remove" = "Remove";

/* Remove from Watch List */
"Remove from Watch List" = "Remove from Watch List";

/* Reveal in Finder */
"Reveal in Finder" = "Reveal in Finder";

/* Scanning Complete */
"Scanning Complete" = "Scanning Complete";

/* Scanning for updates...  */
"Scanning for updates... " = "Scanning for updates... ";

/* Sign In Now */
"Sign In Now" = "Sign In Now";

/* Skip Installation */
"Skip Installation" = "Skip Installation";

/* The update for  */
"The update for " = "The update for ";

/* There was an error receiving promos. */
"There was an error receiving promos." = "There was an error receiving promos.";

/* There was an error receiving purchase history. */
"There was an error receiving purchase history." = "There was an error receiving purchase history.";

/* There was an error receiving updates. */
"There was an error receiving updates." = "There was an error receiving updates.";

/* There was an error receiving watch lists. */
"There was an error receiving watch lists." = "There was an error receiving watch lists.";

/* to update  */
"to update " = "to update ";

/* to update your apps */
"to update your apps" = "to update your apps";

/* Unavailable */
"Unavailable" = "Unavailable";

/* Update */
"Update" = "Update";

/* Update  •   */
"Update  •  " = "Update  •  ";

/* Update Complete */
"Update Complete" = "Update Complete";

/* Update your app now */
"Update your app now" = "Update your app now";

/* Update your apps now */
"Update your apps now" = "Update your apps now";

/* Updates • %lu */
"Updates • %lu" = "Updates • %lu";

/* Upgrade Now! */
"Upgrade Now!" = "Upgrade Now!";

/* User canceled */
"User canceled" = "User canceled";

/* View */
"View" = "View";

/* View in Desktop */
"View in Desktop" = "View in Desktop";

/* View in Mac App Store */
"View in Mac App Store" = "View in Mac App Store";

/* View on MacUpdate.com */
"View on MacUpdate.com" = "View on MacUpdate.com";

/* Watch List */
"Watch List" = "Watch List";

/* You must log in to update */
"You must log in to update" = "You must log in to update";

/* You must upgrade to install more than 5 updates per month */
"You must upgrade to install more than 5 updates per month" = "You must upgrade to install more than 5 updates per month";

/* Your serial number for %@ has been copied to the clipboard. */
"Your serial number for %@ has been copied to the clipboard." = "Your serial number for %@ has been copied to the clipboard.";


/* No comment provided by engineer. */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No comment provided by engineer. */
"Do Not Move" = "Do Not Move";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Move to Applications Folder";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Move to Applications folder?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";



